/*---------------------------------
h1??? main heading h1
-----------------------------------*/
.wrap_main_heading{position:relative;}
.wrap_main_heading h1{font-family: 'Noto Serif JP', serif;font-size: 40px;font-weight: 600;margin: 18px 1em 22px;position: absolute;bottom: 90px;left: 323px;color: #7a6007;}
.wrap_main_heading .adjust_txt{font-size: 46px;font-weight: 600;border-bottom: 1px solid #7a6007;margin-bottom: 4px;padding-bottom: 4px;display: inline-block;}

/*---------------------------------
????? heading other
-----------------------------------*/
h2._heading._japanese span::before {content: '';background: url(//img.e87.com/selection/father/2026images/icon-sake.png) no-repeat;}
h2._heading._beer span::before {content: '';background: url(//img.e87.com/selection/father/2026images/icon-beer.png) no-repeat;}
h2._heading._shochu span::before {content: '';background: url(//img.e87.com/selection/father/2026images/icon-healthy.png) no-repeat;}
h2._heading._whiskey span::before {content: '';background: url(//img.e87.com/selection/father/2026images/icon-shochu.png) no-repeat;}

/*---------------------------------
???????????? contents single
-----------------------------------*/
#japanese .area_img_txt {position: absolute;top: 50%;transform: translateY(-50%);text-align: left;left: 4.5em;}
#beer .area_img_txt {position: absolute;top: 50%;transform: translateY(-50%);text-align: left;left: 6em;}
#shochu .area_img_txt {position: absolute;top: 50%;transform: translateY(-50%);text-align: left;left: 6em;}
/* #whiskey .area_img_txt {position: absolute;top: 50%;transform: translateY(-50%);text-align: left;left: 18em;} */


.common_bnr{margin: 24px auto 16px;}
.area_single_item{margin:16px 0 40px;}
